Subject: bug#64583: 30.0.50; Problems with composed unicode characters

From: "Mark A. Hershberger" <[email-masked]>
Date: Wed, 12 Jul 2023 16:01:39 -0400

Robert Pluim <[email-masked]> writes:

> At least for me all the VS-16 sequences above display correctly. Could
> you describe a minimal recipe from 'emacs -Qʼ to show the issue? (I
> donʼt use wrangler)

As Eli said, I should have had screenshots.  I just tried to duplicate
this in my current emacs and in an `emacs -Q` session and could not.

This bug can be closed.